[Resolvido] Blip-sdk, erro no na criação de um bot utilizando Node.js

Olá, eu estou tentando criar um bot básico por meio do node. Fiz o passo a passo da documentação presente no link: https://www.npmjs.com/package/blip-sdk e ainda me deparei com o seguinte erro quando executo o node index no terminal:

import * as BlipSdk from ‘blip-sdk’;
^^^^^^

SyntaxError: Cannot use import statement outside a module
?[90m at wrapSafe (internal/modules/cjs/loader.js:891:16)?[39m
?[90m at Module._compile (internal/modules/cjs/loader.js:941:27)?[39m
?[90m at Object.Module._extensions…js (internal/modules/cjs/loader.js:1011:10)?[39m
?[90m at Module.load (internal/modules/cjs/loader.js:822:32)?[39m
?[90m at Function.Module._load (internal/modules/cjs/loader.js:730:14)?[39m
?[90m at Function.Module.runMain (internal/modules/cjs/loader.js:1051:12)?[39m
?[90m at internal/main/run_main_module.js:16:11?[39m

Gostaria de saber se alguém mais passou por esse problema e se encontrou uma solução.
Obrigado

Também estou com o mesmo problema

Olá, eu consegui fazer rodar aqui, eu troquei a seguinte parte do código:

import * as BlipSdk from 'blip-sdk';
import * as WebSocketTransport from 'lime-transport-websocket'

por:

var BlipSdk = require(“blip-sdk”)

var WebSocketTransport = require(“lime-transport-websocket”)

E assim consegui estabelecer a conexão com o bot, espero que funcione com você também.

Vou testar mas provavelmente deve ser isso